@charset "utf-8";

/**************************************
	tables
**************************************/
/*-------------------------------------
	デフォルトテーブル
-------------------------------------*/
table{
	width				: 100%;
	border-collapse		: collapse;
	border				: 1px solid #ccc;
	line-height			: 130%;
}

table th{
	border-collapse		: collapse;
	border				: 1px solid #ccc;
	padding				: 7px 15px;
	text-align			: center;
	background-color	: #f9f9f9;
	font-weight			: normal;
}

table td{
	border-collapse		: collapse;
	border				: 1px solid #ccc;
	padding				: 7px 15px;
}

/* フォームデフォルト */
table.table01 {
	border				: none;
}

table.table01 th {
	background-color	: #f5f5f5;
	text-align			: left;
	color				: #666;
	border				: none;
	border-right		: 1px solid #999;
	border-bottom		: 10px solid #fff;
}
table.table01 td {
	text-align			: left;
	border				: none;
	border-bottom		: 10px solid #fff;
}

.titleCell {
	background-color	: #ffe;
	text-align			: left;
	font-weight			: bold;
}
/*-------------------------------------
	アルファテーブル
-------------------------------------*/
table.alphaTable {
	border				: none;
	background			: none;
}
table.alphaTable th {
	border				: none;
	background			: none;
	padding				: 0px;
	padding-right		: 10px;
	text-align			: left;
	font-size			: 93%;
}
table.alphaTable td {
	border				: none;
	background			: none;
	padding				: 0px;
	font-size			: 93%;
}
table.officerTable {
	width				: 180px;
}
/*-------------------------------------
	テーブル内テーブル
-------------------------------------*/
table.type_ins{
	border				: none;
	padding				: 3px;
	margin-bottom		: 0px;
}

table.type_ins th{
	border				: none;
	padding				: 3px;
	vertical-align		: middle;
	background			: none;
	font-weight			: normal;
}

table.type_ins td{
	border				: none;
	padding				: 3px;
}
